3 Replies Latest reply on Jun 13, 2006 6:24 PM by Andrew Oliver

    Can we install JBoss Mail Server with java below JDK5?

    Elmo Novice

      Hello,

      I would like to try to install the JBoss Mail Server but i do not want to upgrade to JDK5 just yet. I am currently using Mac OSX 10.3.9 and Fedora 4. Any recommendations? If this has already been discussed already, kindly point me to some threads. Thanks a lot.

      Regards,

      Elmo